.a-breadcrumbs {
  font-size: var(--font-size--xs);
  font-weight: var(--font-weight--base);
}

  .a-breadcrumbs__item:after {
    display: inline-block;
    margin-left: 0.125rem;
    content: ">";
    color: var(--color-ui-light);
  }

  .a-breadcrumbs__item {
    display: inline-block;
    margin-right: 0.125rem;
  }

  .a-breadcrumbs__list {
    margin: 0;
    padding: 0;
    list-style: none;
  }

  .a-breadcrumbs__link {
    transition: all var(--transition-hover);
    text-decoration: none;
    color: var(--color-greylight);
  }

  .a-breadcrumbs__link:hover, .a-breadcrumbs__link:focus {
      text-decoration: underline;
      outline: none;
    }

  .a-breadcrumbs__span {
      color: var(--color-greylight);
  }

  .a-breadcrumbs__item:last-child .a-breadcrumbs__link, .a-breadcrumbs__item:last-child .a-breadcrumbs__span {
      color: var(--color-secondary-dk-blue);
    }
.h-hide, .a-breadcrumbs__span br {
  display: none;
}
@media all and (min-width: 1024px) {
.h-hide--desktop {
      display: none
  }
    }
@media all and (max-width: 1023px) {
.h-hide--mobile {
      display: none
  }
    }
.a-breadcrumbs__item:last-child:after {
        content: "";
      }
